/*	===============================================================
	● CKEditor CSSファイル
	---------------------------------------------------------------
	Release 2025.12.15                               Powered by TDR
	=============================================================== */

	#post_contents
	{
		font-size: 1.5rem;
		line-height: 1.7;
	}
	#post_contents a
	{
		text-decoration: underline;
	}
	#post_contents a:hover
	{
		text-decoration: none;
	}
	#post_contents .box
	{
		border:1px solid #ccc;
		padding:0.8em;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	#post_contents .box_yellow
	{
		border:1px solid #ccc;
		padding:0.8em;
		background-color:#ffffe1;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	#post_contents .box_pink
	{
		border:1px solid #ccc;
		padding:0.8em;
		background-color:#ffeffd;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	#post_contents .box_blue
	{
		border:1px solid #ccc;
		padding:0.8em;
		background-color:#e9f3ff;
		font-size: 1.4rem;
		line-height: 1.6;
	}

	#post_contents h3 {
		font-size: 1.6rem;
		font-weight: 700;
		text-align: left;
		color: #222;
		margin: 2em 0 0.5em;
		border-bottom: solid 2px #bfddf0;
		padding: 10px 0 5px;
	}

	#post_contents h4 {
		font-size: 1.6rem;
		font-weight: 700;
		text-align: left;
		color: #222;
		margin: 2em 0 0.5em;
		position: relative;
		padding-left: 1.5em;
	}

	#post_contents h4:before {
		position: absolute;
		font-family: "Font Awesome 5 Free";
		content: "\f138";
		left: 0;
		top: 0;
		font-weight: 900;
		font-size: 1em;
		color: #8fcaee;
	}

	#post_contents h5 {
		font-size: 1.6rem;
		font-weight: 700;
		text-align: left;
		color: #222;
		margin: 2em 0 0.5em;
	}

	#post_contents > :is(h3, h4, h5):first-child {
		margin-top: 0;
	}

	#post_contents img {
		max-width: 100%;
		width: fit-content;
		border-radius: 3px;
	}

	#post_contents img.img_FR {
		max-width: 300px;
		float: right;
		margin-top: 30px;
		margin-left: 30px;
		margin-bottom: 30px;
	}
	#post_contents table
	{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	}

	#post_contents table th,
	#post_contents table td
	{
		padding: 15px 10px;
		font-weight: 700;
	}
	#post_contents table th
	{
		white-space: nowrap;
	}
	#post_contents table td
	{
		text-align: left;
		font-weight: 400;
	}

	#post_contents table tr:nth-child(odd)
	{
	background-color: #f3f3f1
	}